h1 a, h1 a:visited {
    color: #000;
}

h2 {
    margin:0 auto 20px auto;
    color: #489ac1;
}

.formentry {
    margin: 15px;
}

.bookinglist input {
    margin: 0 5px;
}

header {
    padding: 15px;
    background: #eee;
}

.container .button, .container input[type=submit], .container a[role=button] {
    margin: 15px 0;
}

#addnewproduction {
    width: 70%;
}

.header-container {
    max-width: 1200px;
    margin: 0 auto
}

footer {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 15px 0 0 0;
    margin: 20px 0;
}

.container ul {
    margin-left: 60px;
    list-style-type: square;
}

.container .tabs ul {
    margin-left: 0;
}

.container table .button {
    margin: 0;
}

table {
    margin-bottom: 20px;
}